{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java/java-17-openjdk-headless-slowdebug",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-17-openjdk-headless-slowdebug_function_install",
            "desc": "测试软件包安装功能"
        },
        {
            "name": "test_java-17-openjdk-headless-slowdebug_function_check_version",
            "desc": "验证Java版本及调试信息"
        },
        {
            "name": "test_java-17-openjdk-headless-slowdebug_function_run_java",
            "desc": "测试Java程序编译与执行"
        },
        {
            "name": "test_java-17-openjdk-headless-slowdebug_function_uninstall",
            "desc": "测试软件包卸载功能"
        }
    ]
}